.u-section-1 .u-sheet-1 {
  min-height: 184px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 20px 0;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 402px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 0 43px;
}

.u-section-2 .u-image-1 {
  min-height: 363px;
  background-image: url("images/lawncare.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 369px;
}

.u-section-2 .u-container-layout-2 {
  padding: 25px 58px;
}

.u-section-2 .u-text-1 {
  margin: 5px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 0 auto -5px 17px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 299px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 229px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 420px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 46px;
}

.u-section-3 .u-image-1 {
  min-height: 360px;
  background-image: url("images/Landscaping.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 360px;
}

.u-section-3 .u-container-layout-2 {
  padding: 11px 58px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin: 0 auto 0 16px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 297px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 227px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 257px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 455px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 360px;
  background-image: url("images/tree-2.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 360px;
}

.u-section-4 .u-container-layout-2 {
  padding: 11px 58px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 0 auto 0 16px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 297px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 227px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 257px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 187px;
}

.u-section-5 .u-text-1 {
  margin: 16px auto 30px;
}